/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/




/* General Typography */

h1 { font-family: grad, serif; text-transform: uppercase; font-size: 32px; letter-spacing: 10px; font-style: normal; color: #FFF; font-weight: 400; }

h2 { font-family: grad, serif; text-transform: uppercase; font-size: 24px; letter-spacing: 8px; font-style: normal; color: #FFF; font-weight: 400; }

h3 { font-family: grad, serif; text-transform: uppercase; font-size: 18px; letter-spacing: 5px; font-style: normal; color: #FFF; font-weight: 400; }

p { font-family: "proxima-nova",sans-serif; font-size: 22px; letter-spacing: 3px; color: #FFF; padding-bottom: 0px; line-height: 2.5em; font-weight: 400; -webkit-font-smoothing:antialiased; }


/* Menu */

#header-space { display: none; }

body #header-outer {
	background-color: rgba(255,255,255,0);
}

#top .menu-item a {
	font-family: grad, serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	opacity: 1 !important;
	font-size: 15px;
	font-style: normal;
}

#header-outer.transparent header#top nav ul li a { opacity:1 !important; }

#header-outer[data-lhe="animated_underline"] header#top nav .sf-menu li.current-menu-item > a::after, 
#header-outer[data-lhe="animated_underline"] #top nav .sf-menu li.current_page_item > a::after,
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a .menu-title-text::after {
	-ms-transform: scaleX(0) !important;
	-webkit-transform: scaleX(0) !important;
	transform: scaleX(0) !important;
}

#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a:hover::after, 
#header-outer[data-lhe="animated_underline"] header#top nav > ul > li.sfHover > a::after,
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a:hover .menu-title-text::after /*, 
#header-outer[data-lhe="animated_underline"] header#top nav .sf-menu li.current_page_ancestor > a::after, 
#header-outer[data-lhe="animated_underline"] header#top nav .sf-menu li.current-menu-ancestor > a::after*/ {
	-ms-transform: scaleX(1) !important;
	-webkit-transform: scaleX(1) !important;
	transform: scaleX(1) !important;
}

#header-outer[data-lhe="animated_underline"] header#top nav > ul > li:not([class*="button_"]) > a::after {
	left: -2px;
}

body #header-outer.transparent[data-transparent-header="true"] #logo img.dark-version {
  opacity: 1!important;
}

#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
	font-family: grad, serif;
	font-weight: 400;
}

img.starting-logo { display: none !important; }

img.starting-logo.dark-version { display: block !important; }




/* Homepage Header */

.header_text_overlay .wpb_text_column {
	position: absolute;
	float: left;
	top: 50%;
	bottom: 0;
	z-index: 1;
	color: white;
	text-align: center;
	right: 0;
	left: 0;
	margin-top: -75px;
	height: 0;
}

.home_header_text1 { font-family: grad, serif; text-transform: uppercase; font-size: 24px; letter-spacing: 10px; font-style: normal; clear: both; display: block; font-weight: 400; }

h1 .home_header_text2 { font-family: grad, serif; font-style: italic; font-size: 22px; letter-spacing: 9px; display: block; text-transform: none; font-weight: 400; }

.home_header_text1, h1 .home_header_text2 {text-shadow: 0px 0px 20px rgba(0,0,0,0.6)}

.slider-down-arrow { visibility:hidden; }

.slider-down-arrow { width:auto !important; left: auto!important; right: 50% !important; margin-left: 0px !important; margin-right: -77px !important; cursor: pointer; z-index: 10; }

.slider-down-arrow .home_read_more_img { display: inline !important; margin: 0 15px !important; float: left; }

.slider-down-arrow .home_read_more_center span { font-family: "proxima-nova",sans-serif; font-size: 14px; letter-spacing: 3px; text-transform: uppercase; color: #FFF; opacity: 0.7; float: left; margin-top:10px; }

.nectar-slider-wrap { margin-bottom:0 !important; }

@media only screen and (max-width: 1140px) {
	.header_text_overlay .wpb_text_column { margin-top:-130px; }
}

@media only screen and (max-width: 560px) {
	.header_text_overlay .wpb_text_column { margin-top:-170px; }
}

@keyframes noShowOnLoad {
	0% { opacity:0; }
	50% { opacity:0; }
	100% { opacity: 1;}
}

-webkit-@keyframes noShowOnLoad {
	0% { opacity:0; }
	50% { opacity:0; }
	100% { opacity: 1;}
}

.noShow { animation-name: noShowOnLoad; animation-duration: 3s; -webkit-animation-name: noShowOnLoad; -webkit-animation-duration: 3s;  }


/* Homepage */

.home_section2 .wpb_wrapper .wpb_wrapper, .home_section2 .wpb_wrapper { max-width: 850px; text-align: justify; -moz-text-align-last: center; text-align-last: center; margin: 0 auto; padding: 100px 0; }

.home_section2 .wpb_wrapper .wpb_wrapper h2, .home_section2 .wpb_wrapper h2 { text-align: center; }

.home_section2 .wpb_wrapper .wpb_wrapper h3, .home_section2 .wpb_wrapper h3 { text-align: center; padding-bottom: 0; }

.home_section2 .wpb_wrapper .wpb_wrapper p:nth-of-type(2), .home_section2 .wpb_wrapper p:nth-of-type(2) { font-family: grad, serif; text-align: center; }

.home_section2 p { font-size:22.9px; }

.home_section2 h2 { font-size:25px; line-height: 2.5em; }

.home_section2_bottomline { letter-spacing: 3.4px; }

.more_row { clear: both; }

.more_row_text { max-width: 550px; text-align: center; margin: 280px auto 200px !important; }

.more_row_text h2 { border-style: solid; border-width: 2px; border-color: #a59687; padding: 30px; display: block; line-height: 2.5em; }

.more_row_text a.abutton { color:#FFF; padding: 15px 30px; font-family: "proxima-nova",sans-serif; font-size: 18px; background-color: #2e2a25; font-weight: 400; margin-top: 30px; display: inline-block; line-height: 1em; text-transform: uppercase; }


/* Footer */

.footer_text img { margin-top: 50px; }

.footer_text p { font-family: grad, serif; font-size: 18px; letter-spacing:3px; font-style: normal; color: #a59687; font-weight: 400; line-height: 1.5em; }

.footer_text p a, .footer_text p a:hover { color: #a59687; text-decoration: none; }

.footer_text img { margin-bottom:35px !important; }

div.container-wrap { padding-bottom:0 !important; }

#copyright { padding-top:0px !important; padding-bottom: 50px !important; }

#copyright p { text-align: center; font-family: "proxima-nova",sans-serif; font-size: 12px; letter-spacing: 4px; color: #5e5851 /*#a59687*/; text-transform: uppercase; font-weight: 400; }

#copyright p a, #copyright p a:hover { color: #5e5851 /*#a59687*/; text-decoration: none; }

#copyright div.col.span_5 { margin:0 auto; float: none; }

@media only screen and (max-width: 480px) {
.footer_break1 span { display:none; }

.footer_break1::after { content: ""; clear: both; display: block; height: 0px; }

.footer_break2 span { display:none; }

.footer_break2::after { content: ""; clear: both; display: block; height: 0px; }
}

@media only screen and (max-width: 1000px) {
.footer_break3 span { display:none; }

.footer_break3::after { content: ""; clear: both; display: block; height: 0px; }
}


/* Projects */

.page_text p { max-width: 980px; padding: 100px 0 !important; margin: 0 auto; letter-spacing: 1px; line-height: 2em; }

.page_text p:first-child:first-letter {
  color: #5e5851;
  float: left;
  font-family: grad, serif;
  font-size: 75px;
  padding-right: 8px;
  margin-top: 17px;
}

.project_row { clear: both; }

.project_row_text { max-width: 950px; text-align: center; margin: 120px auto !important; }

.project_row_text h2 { border-style: solid; border-width: 2px; border-color: #a59687; padding: 30px; display: block; line-height: 2.5em; }

.project_row_text a, .project_row_text a:hover { color:#FFF; text-decoration: none; }

.masonry_row { margin-bottom:0 !important; }


/* About */

.page_text_about { padding: 30px 0 70px; }

.page_text_about p { max-width:75%; padding: 40px 0 0 !important; margin: 0 auto; letter-spacing: 1px; line-height: 2em; }

.page_text_about p:first-child:first-letter {
  color: #a59687;
  float: left;
  font-family: grad, serif;
  font-size: 75px;
  padding-right: 8px;
  margin-top: 20px;
}

.about_quote { max-width:950px; padding: 150px 0 !important; margin: 0 auto; letter-spacing: 1px; line-height: 2em; }

.about_name { font-family: grad, serif; text-align: center; color: #5e5851 !important; padding: 30px 0 0; }

.about_quotationmark { font-family: grad, serif; text-align: center; color: #5e5851 !important; font-size: 88px; padding: 0; line-height: 1em; }

.about_portrait { background-position: top center !important; }


/* Contact */

.contact_left { width:80%; border-style: solid; border-width: 2px; border-color: #a59687; padding: 120px 0; display: block; line-height: 1.5em; margin: 0 auto; text-align: center; clear: both; min-height: 565px; }

.contact_left a, .contact_left a:hover { color: #FFFFFF; text-decoration: none; }

.contact_left_fix { padding: 130px 0 80px !important; }

.contact_left p:nth-of-type(1) { padding-bottom: 50px; }

.contact_plumb { position: relative; left: 0; right: 0; top: -57px; }

.contact_right { width:80%; border-style: solid; border-width: 2px; border-color: #a59687; padding: 0 50px 70px; display: block; line-height: 1.5em; margin: 0 auto; clear: both; text-align: center; min-height: 565px; }

.contact_right p:nth-of-type(1) { text-align: justify; padding-top:150px; -moz-text-align-last: center; text-align-last: center; letter-spacing: 2px; }

.contact_right_fix { padding: 130px 0 80px !important; }

.contact_book { position: absolute; right: 0; left: 0; top:-87px; }

.contact_right a, .contact_right a:hover { color:#FFF; padding: 15px 30px; font-family: "proxima-nova",sans-serif; font-size: 18px; background-color: #2e2a25; font-weight: 400; display: inline-block; line-height: 1em; text-transform: uppercase; margin-top: 50px; /*margin-top: 30px;*/ }


/* Single Page */

.comments-section { display: none; }

.section-down-arrow { visibility:hidden; }

.section-down-arrow { width:auto !important; left: auto!important; right: 50% !important; margin-left: 0px !important; margin-right: -77px !important; cursor: pointer; z-index: 101; }

.section-down-arrow .home_read_more_img { display: inline !important; margin: 0 15px !important; float: left; z-index: 101; }

.section-down-arrow .home_read_more_center span { font-family: "proxima-nova",sans-serif; font-size: 14px; letter-spacing: 3px; text-transform: uppercase; color: #FFF; opacity: 0.7; float: left; margin-top:10px; z-index: 101; }


@media only screen and (min-width: 1000px) {
  #page-header-bg[data-alignment-v="middle"] .span_6 .inner-wrap, #page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap, .blog-archive-header.color-bg .container {
    padding-top: 0;
  }
}


#page-header-bg .section-title .subheader { max-width: 170px; font-family: "azote",serif !important; font-size: 180px !important; color: #000000 !important; background-color: #a59687; height: 170px; opacity: 0.5 !important; margin: 0 auto !important; vertical-align:bottom !important; line-height: 190px !important; display: block !important; position: absolute; top:-50px; right: 0; left: 0; }

.single #page-header-bg.fullscreen-header h1 {
	font-size: 32px !important;
	line-height: 1em !important;
	letter-spacing: 6px !important;
	padding-left: 30px;
	padding-right: 25px;
	padding-top: 20px;
}

.project_row_text_addbg { background:url("http://www.GlennCope.com/wp-content/uploads/2017/04/projects_background2_2000.jpg"); width: 100%; display: inline-block; padding: 0 15px; background-size: cover; }

.work-info .vert-center h3 { display:none !important; }

.port_overlay .work-info .vert-center h3 { display:block !important; }

.previous-project h3 span.text { text-align: right; float:right; }

@media only screen and (min-width: 690px) and (max-width: 1000px) {
		.container-wrap[data-nav-pos="after_project_2"] .bottom_controls li.next-project h3 span:not(.text) {
		text-align:left !important;
	}
}

@media only screen and (max-width: 690px) {
	.single #page-header-bg.fullscreen-header h1 { padding-top:0; }
	
	.previous-project h3 span.text { text-align: center; float:none; }
	
.container-wrap[data-nav-pos="after_project_2"] .bottom_controls li.next-project h3 span:not(.text) {
		text-align:center !important;
	}
}

#page-header-bg .subheader { font-weight:400 !important; }


/* Portfolio Rollover */

.vert-center h3 { font-size:34px; z-index: 100; position: relative; max-width: 250px; margin: 0 auto; }

.vert-center h3 .hover_portfolio { max-width: 170px; font-family: "azote",serif !important; font-size: 180px !important; color: #000000 !important; background-color: #a59687; height: 170px; opacity: 0.5 !important; margin: 0 auto !important; vertical-align:bottom !important; line-height: 190px !important; display: block !important; position: absolute; top:-50px; right: 0; left: 0; z-index: -1; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .vert-center h3 span { left: 35px !important; }
}


/* 404 */

.class404 div { position: relative; top:50%; margin-top: -50px; text-align: center; }

.class404 h1, .class404 h2 {text-shadow: 0px 0px 20px rgba(0,0,0,0.4)}

.class404 h1 { font-size: 44px; line-height: 44px; }

.class404 h2 { margin-bottom: 0; }

.class404 h2 { font-family: grad, serif; text-transform: lowercase; font-style: italic; letter-spacing: 6.5px; font-weight:400 !important; }

.class404 h2 a { font-family: "proxima-nova",sans-serif; text-transform: uppercase; font-style: normal; letter-spacing: 8.4px; color: #fff;  }

.only .text { float: none !important; }

@media only screen and (max-width: 600px) {
	/*.class404 { max-height: 500px; }
	.fullscreen-header { max-height: 500px; }*/
}
@media only screen and (max-width: 480px) {
	/*.class404 { max-height: 350px; }
	.fullscreen-header { max-height: 350px; }*/
	.class404 h1 { font-size: 20px !important; line-height: 2em; margin-top: 50px; margin-bottom: 0; }
	.class404 h2 { font-size: 16px !important; line-height: 2em; padding: 0 20px; }
	.class404 h2 a:nth-of-type(2) { display: block; padding-bottom: 0; }
	.class404 .brhide { display:none; }
	/*.class404 div { top: 150px; }*/
}


/* 1000 Breakpoint - Mobile Menu */

@media only screen and (max-width: 1000px) {
	body #header-outer.transparent[data-transparent-header="true"] #logo img.dark-version {
  opacity: 0!important; }
	
	.header_text_overlay .wpb_text_column { margin-top:-180px; }
	
	#page-header-bg .span_6 span.subheader { font-size:180px !important; }
	
	div.col.span_3 { text-align:center !important; }
	
	.menu-item { text-align: center; margin-top:40px; }
	
	.menu-item a { font-family: grad, serif !important; text-transform: uppercase; font-weight: 400 !important; letter-spacing: 2px !important; color: #FFF !important; opacity: 1 !important; }
	
	.icon-salient-x { opacity:0.5; }
	
	#slide-out-widget-area:not(.fullscreen-alt):not(.fullscreen), #slide-out-widget-area-bg.fullscreen, #slide-out-widget-area-bg.fullscreen-alt .bg-inner {
	background-color: #2e2a25 !important;
}
	
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a { font-size:40px !important; }
	
	.instance-2 div.row-bg.using-image { background-position: left top !important; }
	
	.home_section2 p, .home_section2 h2, .home_section2 h3 {text-align: center;}
	
}


/* Tablet Breakpoint */

@media only screen and (max-width: 768px) {
	
	h1 { font-size: 28px; letter-spacing: 9px; }

	h2 { font-size: 22px; letter-spacing: 7px; }

	h3 { font-size: 18px; letter-spacing: 5px; }

	p { font-size: 16px; letter-spacing: 3px; line-height: 2em; }
	
	.home_header_text1 { font-size: 21px; letter-spacing: 8px; line-height: 2em;}
	
	h1 .home_header_text2 { font-size: 18px; letter-spacing: 7px; line-height: 2em;  }
	
	/* div.container.main-content { max-width:90% !important; } */
	
	.header_text_overlay .wpb_text_column { margin-top:-120px; }
	
	.home_section2 p { font-size:16px; }
	
	.home_section2 h2 { font-size:22px; line-height: 1.5em; }
	
	.home_section2 h3 { line-height: 1em; margin-bottom: 0; }
	
	.vert-center h3 .hover_portfolio { max-width: 140px; font-size: 120px !important; height: 140px; line-height: 150px !important; }
	
	.vert-center h3 { margin-top:10px; }
	
	.home_header_text1 { font-size: 18px; letter-spacing: 7px; }

	h1 .home_header_text2 { font-size: 16px; letter-spacing: 6px; }
	
	.contact_left_fix { padding:75px 0 0 !important; }
	
	.contact_left { padding: 75px 0; min-height: 0; }
	
}


/* Custom Break for Call to Action */

@media only screen and (max-width: 700px) {
.callbreak { display: block; }
}


/* Phone Breakpoint */

@media only screen and (max-width: 480px) {
	
	h1 { font-size: 22px; letter-spacing: 8px; }

	h2 { font-size: 18px; letter-spacing: 6px; }

	h3 { font-size: 14px; letter-spacing: 4px; }

	p { font-size: 16px; letter-spacing: 3px; line-height: 1.7em; }
	
	.home_header_text1 { font-size: 18px; letter-spacing: 6px; line-height: 1.8em;}
	
	h1 .home_header_text2 { font-size: 14px; letter-spacing: 4px; line-height: 1.8em;  }
	
	.header_text_overlay .wpb_text_column { margin-top:-120px; }
	
	.home_section2 p, .home_section2 h2, .home_section2 h3 {text-align: center;}
	
	.home_section2 p { font-size:14.7px; }
	
	.home_section2 h2 { font-size:16px; line-height: 1.8em; margin-bottom:0 !important; }
	
	.home_section2 h3 { line-height: 1.8; margin-bottom: 0 !important; }
	
	.contact_left_fix { padding:50px 0 0 !important; }
	
	.contact_left { padding: 50px 0; min-height: 0; }
	
	.contact_right p { text-align: center !important; }
	
	.about_portrait { max-height: 400px !important; min-height: 400px !important; background-position: top center !important; }	
}